<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
  </head>
  
  <body background="https://sv1.picz.in.th/images/2020/02/08/xBVGFu.jpg">
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <div class="container">
      <div class="card card-fluid">
        <br />
        <br />
        <br />
        <center>
        <from>
          <div class="form-row" style="margin-left: 20em;">
            <label for="input">
              <h5> Username </h5>
            </label> 
            <div class="col-md-5 mb-4" style="margin-left: 1em;">
              <input type="text" class="form-control" id="input" />
            </div>
          </div>
          <div class="form-row" style="margin-left: 20em;">
            <label for="input">
              <h5> Password </h5>
            </label>
            <div class="col-md-5 mb-3" style="margin-left: 1.4em;">
              <input type="text" class="form-control" id="input" />
            </div>
          </div>
          <br />
          <div class="form-group">
            <a class="btn btn-primary" href="Home.html" role="button">Login</a>
          </div>
        </from>
      </center>
        <br />
        <br />
      </div>
    </div>
  </body>
</html>
